@charset "utf-8";
/* CSS Document */
body{
	min-width: 1024px;
	height: 100vh;
	    overflow-x: auto;
}
header{
	display: flex;
	height: 56px;
	align-items: center;
	justify-content: center;
}
.header__logo{
	height: 28px;
}
.ver-pc{
	display: flex;
	height: calc(100vh - 56px - 112px);
	min-height: 650px;
	background-image: url("../img/bg.png");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	justify-content: center;
	align-items: center;
}
.wrap{
		display: flex;
	width:1024px;
	margin: 0 auto;
	justify-content: space-between;
	align-items: center;
}
.fv_img{
	width: 560px;
/*	height: 462px;*/
	max-width: unset;
}

.form__wrap{
	width: 440px;
	height: 593px;
	background-color: #fff;
	border-radius: 3px;
}
.form__header{
	padding: 16px 0;
	background-color: #233D4C;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
}
.fcontent__top{
	display: flex;
	height: 70px;
	align-items: center;
	justify-content: space-between;
	background-color: #fff;
	font-size: 12px;
	color: #989898;
	    border-radius: 3px 3px 0px 0px;
}
.fcontent__top h1{
	font-size: inherit;
	color: inherit;
	line-height: inherit;
	font-weight: inherit;
}
.text{
	margin: 0;
}
.to__client{
	height: 38px;
}
.fcontent__bottom{
	display: flex;
	height: 42px;
	align-items: center;
	color: #fff;
	background-color: #393E46;
}
.fcontent__bottom .wrap{
	
}
.fnav{
	display: flex;
	font-size: 12px;
}
.fnav li:not(:last-of-type)::after{
	content: "|";
	margin: 0 16px;
	color: #fff;
}
.cr{
	font-size: 10px;
	margin: 0;
}
/*** form content***/
.form__contents{
	height: 531px;
	padding: 24px 32px 48px;
	overflow: hidden;
}
.step__img{
	    display: block; 
    height: 18px;
    margin: 0 auto 32px;
}
.container,
.form-box{
	padding: 0;
	margin: 0;
}
.container{
	height: 408px;
}
.form-box,
.form-box__main{
	height: 100%;
}
.form-box__main{
	position: relative;
}
.form-box__main .form-group{
	margin-bottom: 16px;
}
.form-group .label h3{
	margin-bottom: 8px;
	font-size: 14px;
	line-height: 1;
}
.form-group .label .any ,
.form-group .label .required {
    font-size: 10px;
    line-height: 1.5;
    padding: 0 5px;
    font-weight: bold;
    vertical-align: bottom;
}
.form-group select,
.form-control{
    height: 40px;
	font-size: 12px;
	    border: 1px solid #E0DDDD;
	border-radius: 3px;
	cursor: pointer;
}
.form-control[type="text"],
.form-control[type="tel"] {
    cursor: text;
}
.form-group-row .input {
    padding: 0;
}
.form-group-row .input:first-of-type,
.form-group-row .input:nth-child(2n + 1){
    padding-right: 8px;
}
.form-group-row-column .input{
	margin-bottom: 8px;
}
.form-group .input img,
.form-group .form-group-row .input img{
	height: 100%;
	pointer-events: none;
}
.form-group .form-group-row .input img{
	right:0;
}
.form-group .form-group-row .input:first-child img{
		right: .4rem;
}
.inputGroup{
		border-width: 1px;
}
.form-group-row {
    width: 376px;
    margin: 0;
}
.inputGroup label {
    font-size: 12px;
    padding: 12px 12px 12px 50px;
	line-height: 1;
}
.work__link {
	font-size: 12px;
}
.inputGroup label:after {
    width: 16px;
    height: 16px;
	border-width: 1px;
}
.inputGroup label:after{
	    background-position: 0px 1px;
    background-size: 130%;
}
.btn-more{
    position: absolute;
    width: 100%;
    bottom: 0;
}
.btn-submit{
	font-size: 14px;
    line-height: 3.45;
    border-radius: 3px;
}
.btn-more::after {
    content: "\f054";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 14px;
}
.btn-more-group .btn-back,
.btn-more-group .btn-submit{
	    font-size: 14px;
    line-height: 3.45;
	padding: 0;
	    border-radius: 3px;
}
.err{
	display: none!important;
}
.thank__wrap{
	background-color: rgba(255,255,255,0.6);
	margin: 0;
}

/************************************************/
.form__wrap{
	height: 590px;
	display: flex;
	flex-direction: column;
}
.form__contents{
	height: 456px;
	position: relative;
	padding: 0;
	margin: 24px 32px 48px;
	background-image: none !important;
}
.form__contents__wrap{
	height: 410px;
}
.step2-box, .step3-box{
	display: block;
}
.active-step2 .form__contents__wrap {
	left: -376px;
}
.active-step3 .form__contents__wrap {
	left: -752px;
}


.button__wrap{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	max-width: initial;
	padding: 0;
	text-align:center;
	transform: none;
}
